Jump to content

KalkatHAX

Member
  • Content Count

    17
  • Joined

  • Last visited

Community Reputation

6 Neutral

About KalkatHAX

  • Rank
    Newbie

Recent Profile Visitors

The recent visitors block is disabled and is not being shown to other users.

  1. The server that I am creating have a trouble developing a certain feature as player with spectator will be able to teleport in gmsp through pressing 1 and 2. However, this plugin blocks it completely. It would really be appreciated that the said plugin is added. Thank you. The reason I wanted this plugin is due to the fact that there is no other plugin in minehut that can do the same thing. Skript is extremely buggy and works only half the time in blocking teleport cause = spectate Plugin name: [Minimalist] No Spectator Teleport 0.6 Plugin link: https://www.spigotmc.org/resource
  2. The reason I wanted this plug-in is as the skript event blocking teleportation (When teleportation cause is SPECTATE, cancel event) is extremely buggy and wouldn’t work half the time. Hence I hope you would consider adding the plug-in. Thanks
  3. Please consider adding it. Thank you. Still waiting for review :)
  4. KalkatHAX

    Update Guild

    https://www.spigotmc.org/resources/guilds-20-summer-sale.66176/ Doesnt work with 1.16
  5. push push push
  6. Please update SkRayfall to 1.9.14 Thank you. The latest one have some events I'd like to use. https://dev.bukkit.org/projects/skrayfall?__cf_chl_jschl_tk__=493ed3ea21bc7af987d3b18d4fac63baf7468d0f-1596547145-0-AS8bWSa6kfBiBuKXDRQSxKRBsrzE5D8IMh9VrdVZBFKIiRWOwRtelr-HIJdLOE87Q_WSnGfQuLDD5N9St-En5SzVU0495j0yrJRE2l3e1fDHABMQCMxO8t-4H5Ckn4puqS8OmOus5hDKX1xotMfqdDWnUKvWdrM6rmPRUWyZQNLj7zeuHX0qeeT4R19TZ37d2-eoJct5jsI88RWZxsE8DiL5FBIc7-1nG2mER6HvHLH-eI3JsFNn04AB96Lclj4sCE_KlfpN9yTCJqN5GFlxWMqjJUVN6zV4tYIgEZwZjKaBqfb4OVG3GX3edYmSzdmaqHX7Pu2kOzKKJD6SPhlST1dL_vOOo8s7-mHiW0soEV_M
  7. Please update IridiumSkyblock The version do not support 1.16, please update it thank you. https://www.spigotmc.org/resources/iridium-skyblock-1-8-1-16.62480/
  8. Please update the plugin skellet It is not supporting the version 1.16. https://www.spigotmc.org/resources/skript-java-addon-skellett.34361/
  9. Update big doors The current version does not work on 1.16 Please. Thanks https://www.spigotmc.org/resources/big-doors.58669/
×
×
  • Create New...